.login-hero {
    background: #f2f3ff;
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 60px 0;
}

.login-hero .hero-title {
    font-size: 3rem;
    font-weight: 800;
    color: #080808;
    line-height: 1.2;
}

.login-hero .hero-title span {
    color: #7c3aed;
}

.login-hero .hero-text {
    color: #333;
    font-size: 1.1rem;
    margin: 25px 0;
    font-weight: 600;
}

.login-hero .hero-features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
    color: #080808;
}

.login-hero .hero-features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}

.login-hero .feature-item {
    display: flex;
    align-items: center;
    background: #e4e8ff;
    border: 1px solid rgba(255, 255, 255, 0.1);
    padding: 14px 18px;
    border-radius: 12px;
    color: #080808;
    font-weight: 500;
}

.login-hero .feature-item p {
    width: 42px;
    height: 42px;
    min-width: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #7c3aed !important;
    color: #fff;
    border-radius: 10px;
    margin-right: 12px;
    font-size: 18px;
    margin-bottom: 0;
}

.login-hero .login-card {
    background: #fff;
    padding: 40px;
    border-radius: 20px;
    box-shadow: 0 25px 60px rgba(0, 0, 0, .25);

}

.login-hero .login-icon {
    width: 70px;
    height: 70px;
    line-height: 70px;
    margin: auto;
    border-radius: 50%;
    background: #dae2ff;
    color: #7c3aed;
    font-size: 28px;
    padding-top: 20px;
}

.login-hero .form-control {
    height: 52px;
    border-radius: 12px;
    border: 1px solid #e5e7eb;
}

.login-hero .form-control:focus {
    box-shadow: none;
    border-color: #7c3aed;
}

.login-hero .btn-warning {
    background: #7c3aed;
    border-color: #7c3aed;
    border-radius: 12px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.login-hero .btn-warning:hover {
    background: #9564eb;
    border-color: #9564eb;
    color: #fff;
}

.login-hero .btn-outline-light {
    border-radius: 12px;
}

@media(max-width:991px) {

    .login-hero .login-hero {
        padding: 60px 0;
        text-align: center;
    }

    .login-hero .hero-title {
        font-size: 2.2rem;
    }

    .login-hero .hero-features {
        grid-template-columns: 1fr;
    }

    .login-hero .login-card {
        margin-top: 30px;
    }
}

@media(max-width:767px) {
    .login-hero .hero-features {
        grid-template-columns: 1fr;
    }
}

@media(max-width:575px) {
    .login-hero .hero-title {
        font-size: 1.8rem;
    }

    .login-hero .login-card {
        padding: 25px;
    }
}

.has-error .checkbox,
.has-error .checkbox-inline,
.has-error .control-label,
.has-error .help-block,
.has-error .radio,
.has-error .radio-inline,
.has-error.checkbox label,
.has-error.checkbox-inline label,
.has-error.radio label,
.has-error.radio-inline label {
    color: #a94442;
}